Subject: New Reply Received - Wrong products
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 12:46:36 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Wrong products   Ticket comment <div style="font-family: inherit; font-size: inherit; color: inherit"></div>
<div>Dear all</div>
<div>Good day</div>
<div>I really appreciate your cooperation, I price of the product online is 112 DH in four installments(through tabby) this the offer I get on your website and I bought accordingly, so can you guarantee the same offer with the same facilities from city center
 Ajman? If so please direct me, otherwise I am sure it's a technical issue and you are solving it, but till now no one come to collect the wrong product and bring me the correct one, so please let's focus on how I will get what ordered </div>
<div>Thanks </div>
<div>Mona Mustafa </div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, August 21, 2022 10:46 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4750103] - Wrong products
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mona,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for your prompt response</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you However Regarding your order 9582322924, we have processed the refund of the amount (AED 159.00) on (18/08/22) and the amount you paid online will be refunded back to your original payment
 method within 7- 14 working days as per your concerned bank process.</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Once again we have raised this issue to our technical team to avoid such mistakes in the future as we can see the item on the website are completely different from what you've received </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Anyhow we would suggest you if it possible to visit our store Centrepoint Ajman city center to avoid any wrong item received for this product as we have checked the item is available at the store mentioned </div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">You can locate our store via the link given below:</div>
<div dir="ltr"><a href="https://www.centrepointstores.com/ae/en/storelocator" rel="noreferrer">https://www.centrepointstores.com/ae/en/storelocator</a></div>
<div dir="ltr">
<br>
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4750103